body {font-family: "Microsoft YaHei";font-size: 12px;margin:0 auto;padding:0;color:#111111;}
header, section, footer, aside, nav, article, figure{display: block;}
div, form, img, ul, ol, li, dl, dt, dd {margin: 0;padding: 0;border:0;}
li {list-style-type:none;}
* {margin:0;padding:0;}
em,h1,h2,h3,h4,h5,h6,i {font-size:100%;font-weight:normal;font-style:normal;}

body, html {height:100%;}
em {font-weight:normal;}
.tit,span {font-family:"microsoft yahei";}
.conNo {display: none;}
/* link */
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}

body {background-color:#ffffff;}
.cl_0,.cl_10,.cl_30,.cl_5,.cl_20 { clear:both; display:block; width:100%; font-size:0px; height:0px; line-height:normal;}
.cl_10 { height:10px;}
.cl_20 { height:20px;}
.cl_30 { height:30px;}
.cl_5 { height:5px;}
.fl,.lf {float: left;}
.rg {float: right;}
.w1280 { width: 1280px; margin: 0 auto;}

.w860 { width: 860px; margin: 0 auto;}

/* ad */
.ad_230_86 { width: 230px; height: 86px; overflow: hidden;}
.weather{width: 246px;height: 71px;text-align: center;line-height: 24px;}

/* header */
.head { padding: 19px 0 0 0; position: relative;}
.head .logo { width:217px; height:71px;background:url('http://www.srxww.com/statics/images/in_logo.gif') no-repeat; float:left; margin: 10px 0 0 0;}

.head .logo a { width:217px; height:71px; display:block;text-indent:-9999px;}

.head .site-nav { width:595px; border-left:1px solid #D6D6D6;height:71px; float:left;margin: 5px 0 0 0;}
.head .site-nav a { color: #333333;}
.head .site-nav a:hover { color: #CB0101; text-decoration: underline;}

.head .site-nav dl { width:179px; border-right:1px solid #D6D6D6; padding:12px 0 0 15px; line-height:23px; float:left;}

.head .site-nav dl.b3 { width:189px;}

.head .site-nav dt,.head .site-nav dd { margin-right:8px;*margin-right:5px; display:inline;}

.head .site-nav dt { font-weight:bold;}
.head .toprg {float: right; width: 206px; height: 86px; font-size: 14px;}
.head .toprg a { width: 103px; height: 76px;display:inline-block;float: left; color: #4D4D4D;padding: 10px 0 0 0; text-align: center;}
.head .toprg a:hover { color: #A71113;}
.head .toprg i {width: 70px; height: 51px; display: block; margin: 0 auto;}
.head .toprg .a i {background: url('http://www.srxww.com/statics/2021/images/icon01.jpg') no-repeat center; }
.head .toprg .b i { background: url('http://www.srxww.com/statics/2021/images/icon02.jpg') no-repeat center;}
.head .toprg .b img { width:150px; height:150px; position: absolute; top:116px;right:0px; display: none;padding:8px; border: 1px solid #eee; background: #fff;}
.head .toprg .b:hover img {display: block;}
.head .nav { background: #F2F2F2; height: 41px; line-height: 41px; border-top: 2px solid #A71113; margin: 13px 0 0 0;}
.head .nav p { font-size: 16px;float: left; padding-left: 5px;}
.head .nav p a { color: #535353; padding: 0 9px;}
.head .nav p a:hover { color: #A71113; text-decoration: underline;}
.head .nav form { width: 154px; height: 27px; float: right; margin:6px 6px 0 0;}
.head .nav .bt1 { width: 117px; height: 27px; border: 0px solid #fff; float: left; padding: 0 5px; color: #666;}
.head .nav .bt2 { width: 27px; height: 27px; background: url('http://www.srxww.com/statics/2021/images/icon03.jpg') no-repeat; border: 0px solid #fff; float: right;}
/* footer */
.foot { text-align: center; font-size: 16px; line-height:34px;padding: 20px 0;}
.foot img { margin: 0 15px;}
.foot p { margin-top: 15px;}
.foot a { color: #333;}
.foot a:hover { text-decoration: underline; color: #A71113;}
.n_foot {border-top:1px solid #eee;}
.pages { width: 100%; clear:both; text-align: center; font-size: 18px;}
.pages a { color: #333; background: #eee; padding: 0 10px; line-height:40px; display: inline-block; margin: 0 5px;}
.pages a:hover { background: #333; color: #fff;}
.pages span {padding: 0 15px; line-height:40px; display: inline-block;background:#333333; color: #fff;}
.head .nav1{border-top: 2px solid #A71113;margin: 13px 0 0 0;}
.mbx {height: 62px;border-bottom: 1px solid #ECECEC;line-height: 62px;font-size: 14px;color: #adadad; font-size: 14px;}
.mbx1 {height: 30px;border-bottom: 1px solid #ECECEC;}
.mbx a { color: #333; text-decoration: none;}
.mbx a:hover { color: #A31D1D; text-decoration: underline;}